export class Translation {
    public page: string;
    public key: string;

    constructor(page: string, key: string) {
        this.page = page;
        this.key = key;
    }
    public isValid(): boolean {
        return this.page != null && this.key != null;
    }
}
